<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f9a511ddc49ef54529b2bae978c31959">
  <dict>
    <!--2020-03-28 10:54:01.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:54:01.000-->
    <string key="voicemail_carrier">SingTel</string>
    <!--2020-03-28 10:54:01.000-->
    <string key="voicemail_number">1389</string>
    <!--2020-03-28 10:54:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
